
body
{
	margin: 0px;
	padding: 0px;
	background: white;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 11pt;
	font-weight: 300;
	color: #6c6c6c
	
	
}


#container1 {
 width: 1000px;
}



#rightBlock { 
 float: right;
 width: 3px;
 margin-right: 1px;
}





body{width:100%;margin:auto;min-width:600px;max-width:2000px}

.container
{
	margin: 0px auto;
	width: 1200px;
}

	
#header-wrapper
{
	padding: 2em 0em;
	background: #FFF;
}

#header
{
	position: relative;
	height: 100px;
	padding: 2em 0em;
	background: #FFF;
}



#logo
{
	position: absolute;
	top: 0px;
	left: 0;
	width: 100%;
}

#nav
{
	position: absolute;
	right: 0;
	top: 1em;
}


#nav li
{
	display: block;
	float: left;
	text-align: center;
	line-height: 60px;
}

#nav li a, #nav li span
{
	display: inline-block;
	margin-left: 1px;
	padding: 0em 1.5em;
	letter-spacing: 0.10em;
	text-decoration: none;
	font-size: 1em;
	text-transform: uppercase;
	outline: 0;
	color: 47A3FF;
}


#nav li.on_page a
{
	background: #47A3FF;
	color: #FFF !important;
}


#main
	{
	   height: 1000px;
	   background-color:white;
	   background-position: center;
	   background-size: cover;
	   font-weight: 300;
	   color: black;
       float:center;
	   text-align: left;
	   line-height: 25px;
	   width:70.3%;
	   overflow-x: hidden;
       overflow-y: hidden;
	   word-spacing:3px;
	   padding-left:50px;
	}



#footer-wrapper
{
	overflow: hidden;
	padding: 6em 0em;
	background: #383838;
	text-align: center;
	height:10px;
}

#footer
{
	overflow: hidden;
	text-align: center;
	height:90px;
	background: #383838;
}

h1, h2, h3
{
	margin: 0;
	padding: 0;
	font-weight: 600;
	color: #454445;
}


a
{
	color: #2C383B;
}
